Comment 21 for bug 338408

Scott Kitterman (kitterman) wrote :

The current version just needs a rebuild for Python 2.6, so I don't think that's a major reason to update.

What testing have you done with this?